RubyGems Navigation menu

jekyll-include-cache 0.2.1

A Jekyll plugin to cache the rendering of Liquid includes

Versions:

  1. 0.2.1 - October 08, 2020 (5.5 KB)
  2. 0.2.0 - March 21, 2019 (5 KB)
  3. 0.1.0 - December 19, 2016 (5 KB)

Runtime Dependencies (1):

  • jekyll >= 3.7, < 5.0
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Ben Balter

    SHA 256 checksum:

    c7d4b9e551732a27442cb2ce853ba36a2f69c66603694b8c1184c99ab1a1a205

    Total downloads 281,044

    For this version 5,028

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: